

<?php

$checkvirus = new WA_MySQLi_RS("checkvirus",$cmctrfdb,0);

$checkvirus->setQuery("SELECT * FROM trfstandards LEFT JOIN standards ON trfstandards.idstandards=standards.idstandards WHERE trfstandards.idtrfdetails='$idtrf'");

$checkvirus->execute();

?>

<?php

$wa_startindex = 0;

while(!$checkvirus->atEnd()) {

  $wa_startindex = $checkvirus->Index;

?>

 

<?php if ($checkvirus->getColumnVal("virusset")!='Y') {





	?>  



<?php } else { $virusstep='Y'; } ?>

 <?php

  $checkvirus->moveNext();

}

$checkvirus->moveFirst(); //return RS to first record

unset($wa_startindex);

unset($wa_repeatcount);

?>